{
  "_id": "CapAutoComAbs001",
  "_key": "!items!CapAutoComAbs001",
  "name": "Absorption (Combat)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 100000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Combat — Capacité 1 (Mineur, Médian, Majeur)</strong></p><p>L'Automaton draine la magie runique utilisée contre lui. Chaque point d'Âme drainé vient alimenter pour le tour suivant son attribut le plus fort.</p>"
  }
}
